# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Adrián Chaves Fernández <adriyetichaves@gmail.com>, 2015.
# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2019-08-18 02:35+0200\n"
"PO-Revision-Date: 2019-03-15 18:03+0100\n"
"Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
"Language-Team: Galician <kde-i18n-doc@kde.org>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kiokdeconnect.cpp:94
#, kde-format
msgid "Listing devices..."
msgstr "Listando os dispositivos…"

#: kiokdeconnect.cpp:139
#, kde-format
msgid "Accessing device..."
msgstr "Accedendo ao dispositivo…"

#: kiokdeconnect.cpp:155
#, kde-format
msgid "No such device: %0"
msgstr "O dispositivo non existe: %0"

#: kiokdeconnect.cpp:162
#, kde-format
msgid "%0 is not paired"
msgstr "%0 non está emparellado"

#: kiokdeconnect.cpp:167
#, kde-format
msgid "%0 is not connected"
msgstr "%0 non está conectado"

#: kiokdeconnect.cpp:172
#, kde-format
msgid "%0 has no Remote Filesystem plugin"
msgstr "%0 non ten complemento de sistema de ficheiros remoto"

#: kiokdeconnect.cpp:237
#, kde-format
msgid "Could not contact background service."
msgstr "Non se puido contactar co servizo en segundo plano."

#~ msgid "Could not mount device filesystem"
#~ msgstr "Non se puido montar o sistema de ficheiros do dispositivo."

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Adrián Chaves Fernández"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "adriyetichaves@gmail.com"

#~ msgid "kiokdeconnect"
#~ msgstr "kiokdeconnect"
